<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="121744">
        <predeclarations type="Array" size="20">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="121746">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="121742" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="121748">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="121701" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121702" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="121750">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="121702" type="ObjectRef"/>
                    <poid value="121701" type="ObjectRef"/>
                    <refs type="Array" size="6">
                        <Item index="1" type="Item">
                            <Data value="121703" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="121719" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="121724" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="121729" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="121734" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="121739" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="121752">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121703" type="ObjectRef"/>
                    <poid value="121702" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121704" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="121754">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121704" type="ObjectRef"/>
                    <poid value="121703" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="121758">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121719" type="ObjectRef"/>
                    <poid value="121702" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121720" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="121760">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121720" type="ObjectRef"/>
                    <poid value="121719" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121721" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="121762">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121721" type="ObjectRef"/>
                    <poid value="121720" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="121767">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121724" type="ObjectRef"/>
                    <poid value="121702" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121725" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="121769">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121725" type="ObjectRef"/>
                    <poid value="121724" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121726" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="121771">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121726" type="ObjectRef"/>
                    <poid value="121725" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="121776">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121729" type="ObjectRef"/>
                    <poid value="121702" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121730" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="121778">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121730" type="ObjectRef"/>
                    <poid value="121729" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121731" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="121780">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121731" type="ObjectRef"/>
                    <poid value="121730" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="121785">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121734" type="ObjectRef"/>
                    <poid value="121702" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121735" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="121787">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121735" type="ObjectRef"/>
                    <poid value="121734" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121736" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="121789">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121736" type="ObjectRef"/>
                    <poid value="121735" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="121794">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121739" type="ObjectRef"/>
                    <poid value="121702" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121740" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="121796">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121740" type="ObjectRef"/>
                    <poid value="121739" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121741" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="121798">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121741" type="ObjectRef"/>
                    <poid value="121740" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="121742">
        <uniqueId value="{86986c3b-dc77-4e61-b057-724e01998da9}" type="String"/>
        <item value="121701" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="121701">
        <type value="0" type="int32_t"/>
        <tag value="curve_left_to_center" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="121702">
            <defaultValue type="Transformation::Object" objectId="121703">
                <matrix type="Types::Transform" objectId="121704">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="5">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121719">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121720">
                            <matrix type="Types::Transform" objectId="121721">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.00063" type="double" binaryData="v/ACj1wo9cM="/>
                                <m32 value="-0.501111" type="double" binaryData="v+AJGis8TV4="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121724">
                        <step value="0.5496" type="double" binaryData="P+GWUr08NiQ="/>
                        <value type="Transformation::Object" objectId="121725">
                            <matrix type="Types::Transform" objectId="121726">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0229615" type="double" binaryData="v5eDN5eUKmY="/>
                                <m32 value="-0.142653" type="double" binaryData="v8JCcRVAz+k="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121729">
                        <step value="0.6975" type="double" binaryData="P+ZR64UeuFE="/>
                        <value type="Transformation::Object" objectId="121730">
                            <matrix type="Types::Transform" objectId="121731">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0520331" type="double" binaryData="P6qkFR3B0Ck="/>
                                <m32 value="-0.0374772" type="double" binaryData="v6MwN5Dc/Bc="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121734">
                        <step value="0.85" type="double" binaryData="P+szMzMzMzI="/>
                        <value type="Transformation::Object" objectId="121735">
                            <matrix type="Types::Transform" objectId="121736">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0173837" type="double" binaryData="P5HNCyBMl8M="/>
                                <m32 value="-0.0206039" type="double" binaryData="v5UZLW6DYf4="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121739">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121740">
                            <matrix type="Types::Transform" objectId="121741">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="121742" type="ObjectRef"/>
</Archive>
